Subject: Fwd: New Version Notification for draft-arifumi-6man-rfc3484-revise-00

From: Arifumi Matsumoto <[email-masked]>
Date: Mon, 23 Jun 2008 20:06:43 +0900

Ops, let me re-send the following e-mail.

Kindest regards,

Begin forwarded message:

> 差出人: Arifumi Matsumoto <[email-masked]>
> 日時: 2008年6月23日 18:50:21:JST
> 宛先: [email-masked]
> Cc: [email-masked], [email-masked]
> 件名: Fwd: New Version Notification for  draft-arifumi-6man- 
> rfc3484-revise-00
>
> Folks,
>
> I submitted the following draft regarding RFC 3484 revision.
> This draft covers these issues:
>
> - to remove the description regarding site-local unicast address.
> - ULA related changes, such as the default policy table.
> - to disable the rule 9 of the destination address selection rules.
>  i.e. the longest matching rule.
>
> Though we had discussion regarding the longest matching rule at
> several places like [email-masked] and [email-masked], why not
> discuss at 6man to start ?
>
> Any comments are welcome.
>
> Begin forwarded message:
>
>> 差出人: IETF I-D Submission Tool <[email-masked]>
>> 日時: 2008年6月19日 18:40:27:JST
>> 宛先: [email-masked]
>> Cc: [email-masked], [email-masked], [email-masked]
>> 件名: New Version Notification for  draft-arifumi-6man-rfc3484- 
>> revise-00
>>
>>
>> A new version of I-D, draft-arifumi-6man-rfc3484-revise-00.txt has  
>> been successfuly submitted by Arifumi Matsumoto and posted to the  
>> IETF repository.
>>
>> Filename:	 draft-arifumi-6man-rfc3484-revise
>> Revision:	 00
>> Title:		 Things To Be Considered for RFC 3484 Revision
>> Creation_date:	 2008-06-19
>> WG ID:		 Independent Submission
>> Number_of_pages: 10
>>
>> Abstract:
>> RFC 3484 has several known issues to be fixed mainly because of the
>> deprecation of IPv6 site-local unicast address and the coming of ULA.
>> Additionally, the rule 9 of the destination address selection rules,
>> namely the longest matching rule, is known for its adverse effect on
>> the round robin DNS technique.  This document covers these essential
>> points to be modified and proposes possible useful changes to be
>> included in the revision of RFC 3484.
>>
>>
>>
>> The IETF Secretariat.
>>
>>
>

--
松本 存史 <[email-masked]>
  NTT情報流通プラットフォーム研究所
  セキュアコミュニケーション基盤プロジェクト
  〒180-8585 東京都武蔵野市緑町3-9-11
  TEL: 0422-59-3334 / FAX: 0422-59-5637